Bug 1297674 - replication conflict command example uses wrong attribute name.
replication conflict command example uses wrong attribute name.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.9
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Aneta Šteflová Petrová
Namita Soman
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 03:05 EST by Thorsten Scherf
Modified: 2016-05-11 03:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-11 03:08:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2016-01-12 03:05:43 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Identity_Management_Guide/ipa-replica-manage.html#repl-conflicts

Section Number and Name:  ⁠
28.5.5.1. Solving Naming Conflicts

2. Remove the old RDN value of the naming attribute and the conflict marker attribute. For example: 

Describe the issue: 
...  
dc: jsmith 

This should read:
...
uid: jsmith

 
Suggestions for improvement: 

The whole command example should read:

ldapmodify -x -D "cn=directory manager" -w secret -h ipaserver.example.com -p 389
  dn: cn=TempValue,cn=users,cn=accounts,dc=example,dc=com 
  changetype: modify 
  delete: uid 
  uid: jsmith 
  - 
  delete: nsds5ReplConflict 
  -

Additional information:
Comment 3 Aneta Šteflová Petrová 2016-03-29 06:44:20 EDT
I changed the ldapmodify example in 28.5.5.1. Solving Naming Conflicts as proposed in comment#0.

Note You need to log in before you can comment on or make changes to this bug.